最近在看laravel发现安装Elixir的时候发现了一个问题,项目下

ERR 报错原因不详细记录,只说采取的措施:

金沙城中心赌场 ,参考链接1参考链接2 参考链接3 参考链接4

注:未经重复验证,不排除多种因素导致的偶然成功。

npm install

之后发现有3个包没有安装上

npm WARN EPEERINVALID vueify@5.0.4 requires a peer of
babel-runtime@^5.8.25 but none was installed.
npm WARN EPEERINVALID vueify@5.0.4 requires a peer of
vue-hot-reload-api@^1.2.0 but none was installed.
npm WARN EPEERINVALID vueify@5.0.4 requires a peer of
vueify-insert-css@^1.0.0 but
none was installed.

找了一下解决方法,发现网上还没有完整版的解决方法
那我来写一下,执行

npm install vue-hot-reload-api

成功解决一个问题

 

金沙城中心赌场 1psong.com/wp-content/uploads/2016/01/2016010314330046267-300×34.png
300w, 600w”
sizes=”(max-width: 600px) 100vw, 600px” data-tag=”bdshare”
data-bd-imgshare-binded=”1″ wp-image-1972=””
src=”” />

执行

npm install vueify-insert-css

发表评论

电子邮件地址不会被公开。 必填项已用*标注

网站地图xml地图